#d2232197 .c-link {
    border: 1px solid #333;
    padding: 15px;
    margin: 40px 0;
    min-width: 33%;
    display: inline-block;
    font-size: 14px;
}

#d2232197 .c-link:hover {
    color: #252d38;
    text-decoration: underline;
}

#d2232197 .c-link--arrow::after {
    width: calc(19.8px / 0.7);
    transform: scale(0.7);
    padding-left: 0;
    text-align: center;
    vertical-align: middle;
    filter: invert(27%) sepia(45%) saturate(279%) hue-rotate(177deg) brightness(101%) contrast(92%);
}

#d2232212 .p-media-list__list {
    gap: 6px;
}

#d2232214 .c-text {
    display: inline-flex;
    margin-right: 20px;
}

#d2232157 .c-link {
    border: none;
    background-color: #333;
    color: #fff;
    text-align: center;
    display: block;
    padding: 15px;
    margin: 40px 0;
    min-width: 33%;
    font-size: 14px;
}

#d2232157 .c-link--arrow::after {
    width: calc(19.8px / 0.7);
    transform: scale(0.7);
    padding-left: 0;
    text-align: center;
    vertical-align: middle;
    filter: brightness(0) invert(1);
}

@media screen and (max-width: 768px) {
    #d2232197 .c-link,
    #d2232157 .c-link {
        min-width: 50%;
    }
}